@charset "utf-8";
/* Style Reset */
body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, dl, dt, dd, ol, ul, li, hr, fieldset, form, label, legend, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, summary, hgroup {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Verdana,"Microsoft YaHei", "SimHei", "SimSun";
	font-size:14px;
}
ul, ol, li, dl, dt, dd {list-style:none;}
a{text-decoration:none;outline:0px;}
fieldset, img { border: 0; }
.clear { clear:both; }
ul{ list-style:none;}

@media all and (min-width:640px){
body{width:640px;margin:0 auto;position:relative;}
}
@media all and (max-width:640px){
body{min-width:320px;}
}


.fl{ float:left;}
.fr{ float:right;}



#fixed{position:fixed;top:0em;right:0; z-index:999; width:100%; float:left;}

.dd_hd{height:97px;/*overflow:hidden;*/ background:url(../../images/wap/rea.png) no-repeat #2A2A2A bottom center; width:100%; position:relative;}

.dd_logo{display:block; background:url(../../images/wap/logo.png) no-repeat;width:260px;height:44px; margin-top:30px; margin-left:10px;}


/*分类导航*/

.nav{  width:80px; position:absolute; top:70px; right:10px; z-index:2; display:block; background:#fff;}

.nav ul{ width:80px; float:right;0 clear:both;}

.nav li{ display:block; width:80px; height:38px; text-align:center; background:#48C2F8; border-bottom:1px #FFFFFF solid;}
.nav ul li a,.nav ul li a:visited{ font-size:14px; line-height:35px; color:#FFFFFF;}



.top_nav{overflow:hidden; margin-top:35px;}

.top_nav li{float:left}

.top_nav li a span{display:block;width:38px;height:38px;background:url(../../images/wap/dh.png) no-repeat;text-indent:3px; margin-right:10px;}


.top_nav li a span.dd_cart{background-position:-190px -4px}

.top_nav li a span.dd_my{background-position:-223px -4px}

.top_nav li a span.dd_search{background-position:-121px -4px}

.top_nav li a span.dd_guan{background-position:-90px -3px}




.servmore{width:100%;background:url(../../images/wap/line.jpg) left center repeat-x;text-align:center;margin-top:3%;margin-bottom:2%; float:left;}
.servmoremore{width:20%;padding:.4em 1em;background:#034377;color:#FFF;margin:0 auto;text-align:center;line-height:2.3;font-size:1.3em}



/*banner 开始*/

fla{ width:100%; float:left;}

/* 效果CSS开始 */
.mBan2 { overflow: hidden; float:left; width:100%; margin-top:97px;}
.mBan2 .slideBox{ width:100%; height:auto; position:relative; }
.mBan2 .slideBox .hd{ height: 10px; overflow: hidden; position: absolute; bottom: 4px; z-index: 1; width: 100px; background: url(../../images/wap/btnBg.png) no-repeat;background-size: 100% auto; margin-left: -46px; left: 50%; padding: 4px 0px 0px 11px; }
.mBan2 .slideBox .hd ul{ zoom: 1; }
.mBan2 .slideBox .hd ul li{ float: left; width: 6px; height: 6px; background: url(../../images/wap/btn1.png) no-repeat; cursor: pointer; margin-right: 10px; }
.mBan2 .slideBox .hd ul li.on{ background: url(../../images/wap/btn2.png) no-repeat; }
.mBan2 .slideBox .bd{ position:relative; height:100%; z-index:0;   }
.mBan2 .slideBox .bd ul,.slideBox .bd ul li{width:100%!important}
.mBan2 .slideBox .bd img{ width:100%; height:auto; display:block;  }
.hd ul li{ display:blockl; float:left; text-align:center;}

/* 效果CSS结束 */



.tiu{ width:100%; float:left;}
.tiua{ width:45%; float:left; margin-top:2px;}
.tiuaa{ width:100%; float:left; height:232px;}
.tiuaa p{ width:100%; float:left;}
.tiuaa p a img{ width:100%; height:232px; border:none;}
.tiuaa span{ position:relative; top:-35px; display:block; float:left; width:100%; height:35px; background:#040302; background-color:rgba(0,0,0,0.8);}

.tiuaa span a,.tiuaa span a:visited{ display:block; font-size:14px; color:#FFFFFF; line-height:35px; text-align:center;}

.tiub{ width:55%; float:right;}
.tiuba{ float:right; width:100%;}
.tiubaa{ width:46%; float:right; padding-left:4%; height:115px; margin-top:2px;}

.tiubaa p{ width:100%; float:left;}
.tiubaa p a img{ width:100%; height:115px; border:none;}
.tiubaa span{ position:relative; top:-35px; display:block; float:left; width:100%; height:35px; background:#040302; background-color:rgba(0,0,0,0.8);}

.tiubaa span a,.tiubaa span a:visited{ display:block; font-size:14px; color:#FFFFFF; line-height:35px; text-align:center;}

.tiuc{ width:100%; float:left; background:#222222; height:40px; margin-top:5px;}
.tiuc h3{ width:auto; float:left; font-size:16px; color:#FFFFFF; line-height:40px; padding-left:10px;}
.tiuc h3 a{ color:#FFFFFF; }
.tiuc h3 a:visited{ color:#FFFFFF; }
.tiuc span{ display:block; float:right; background:#E3BD6A; height:40px;}
.tiuc span a,.tiuc span a:visited{ color:#FFFFFF; font-size:16px; line-height:40px; padding-right:10px; padding-left:10px; color:#000000;}
.tiuca{ width:96%; padding-left:2%; float:left; margin-top:10px;}
.tiucaa{ border:1px #ECECEC solid; width:100%; float:left; margin-top:10px;}
.tiucaa span{ display:block; margin-top:15px; width:92%; float:left; padding-left:4%;}
.tiucaa span a,.tiucaa span a:visited{ display:block;}
.tiucaa span img{ max-width:100%; width:100%; border:none;}
.tiucaa h3{ width:92%; float:left; padding-left:4%; margin-top:25px;}
.tiucaa h3 a,.tiucaa h3 a:visited{ font-size:16px; color:#333333;}
.tiucaa p{ width:92%; float:left; padding-left:4%; margin-top:10px; line-height:30px; font-size:14px; padding-bottom:20px;}

.tiucb{ width:92%; float:left; padding-left:4%; margin-top:10px; padding-bottom:10px;}
.tiucb ul{ width:100%; float:left; list-style:none;}
.tiucb ul li{ display:block; float:left; width:100%; border-bottom:1px #CCCCCC dotted; line-height:32px;}
.tiucb ul li a,.tiucb ul li a:visited{ display:block; float:left; background:url(../../images/wap/d.png) no-repeat left center; padding-left:15px; color:#333333;}
.tiucb ul li span{ display:block; float:right; color:#333333;}

.tiuu{ width:92%; float:left; padding-left:4%; margin-top:10px; padding-bottom:10px;}
.tiuu img{ float:left; width:191px; height:166px; padding-right:10px; margin-top:10px;}
.tiuu p{ padding-left:5%; color:#333333; line-height:32px;}


.tiuua{ width:96%; float:left; padding-left:2%; margin-top:10px; padding-bottom:10px;}
.tiuua p{ color:#333333; line-height:32px;}
.tiuua p img{ max-width:100%; width:100%;}


.tiuuabb{ width:96%; float:left; padding-left:2%; margin-top:10px; padding-bottom:10px;}
.tiuuabb p{ color:#333333; line-height:32px;}
.tiuuabb p img{ max-width:100%; width:100%;}


.tiiu{ border:1px #ECECEC solid; width:100%; float:left; margin-top:10px;}
.tiiua{ width:96%; float:left; padding-left:2%;}

.tiiub{ width:48%; float:left; margin-top:10px; padding-left:2%; height:130px;}
.tiiub p{ width:95%; float:left; text-align:center;}
.tiiub p a img{ max-width:100%; width:100%; height:130px;}
.tiiub span{ position:relative; top:-35px; display:block; float:left; width:95%; height:35px; background:#040302; background-color:rgba(0,0,0,0.8);}
.tiiub span a,.tiiub span a:visited{ display:block; font-size:16px; color:#FFFFFF; line-height:35px; text-align:center;}

.tiiuba{ width:48%; float:left; margin-top:10px; padding-left:2%; }
.tiiuba p{ width:95%; float:left; text-align:center;}
.tiiuba p a img{ max-width:100%; width:100%;}
.tiiuba span{ position:relative; top:-35px; display:block; float:left; width:95%; height:35px; background:#040302; background-color:rgba(0,0,0,0.8);}
.tiiuba span a,.tiiuba span a:visited{ display:block; font-size:16px; color:#FFFFFF; line-height:35px; text-align:center;}




.tea{ width:100%; float:left; text-align:center;}
.tea ul{ width:100%; float:left;}
.tea ul li{ display:block; float:left; width:25%; margin-top:10px; text-align:center;}
.tea ul li dt{ width:95%; border:1px #CDCDCD solid; text-align:center; background:#ECECEC; padding-top:5px;}
.tea ul li dt a,.tea ul li dt a:visited{ display:block; line-height:25px; text-align:center; color:#666666; font-size:14px; text-decoration:none; font-family:"微软雅黑";}
.tea ul li dt a img{ height:30px; display:inline-block;}



.footer{ background:#191919; width:100%; float:left; margin-top:10px;}
.footer p{ width:100%; text-align:center; float:left; line-height:28px; margin-top:10px; padding-bottom:10px; color:#FFFFFF; font-size:14px;}
.footer p a,.footer p a:visited{ margin-left:5px;color:#FFFFFF; font-size:13px;}



/* 分页 */
#pages { padding:14px 0 10px; font-family:宋体 }
#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px}
#pages a.a1 {width:56px; padding:0 }
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#pages span { display:inline-block; height:22px; line-height:22px; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center;padding:0 10px}
.page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; background:url(../../img/icu/titleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }

















